Skip site navigation (1) Skip section navigation (2)

Re: Compile Error: pgA1.3.6 (wx2.8.3, pgsql8.1.9)

From: DocSea - Rado RAMAHANDRY <rramahandry(at)docsea(dot)com>
To: Hiroshi Saito <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: Compile Error: pgA1.3.6 (wx2.8.3, pgsql8.1.9)
Date: 2007-05-15 12:42:06
Message-ID: 4649AA9E.7040306@docsea.com (view raw or flat)
Thread:
Lists: pgadmin-support
Hiroshi Saito a écrit :
> Hi.
>
> Probably, the contrib module has been forgotten.
> cd contrib
> gmake install
>
> Regards,
> Hiroshi Saito

You are right, I had forgotten the contrib module and that's worked.
However, if I run it:
#>/usr/local/pgadmin3/bin/pgadmin3
/usr/local/pgadmin3/bin/pgadmin3: error while loading shared libraries: 
libwx_gtk2u_stc-2.8.so.0: cannot open shared object file: No such file 
or directory

Thanks for your help,
Rado R.



In response to

Responses

pgadmin-support by date

Next:From: Hiroshi SaitoDate: 2007-05-15 13:22:21
Subject: Re: Compile Error: pgA1.3.6 (wx2.8.3, pgsql8.1.9)
Previous:From: Hiroshi SaitoDate: 2007-05-15 11:18:27
Subject: Re: Compile Error: pgA1.3.6 (wx2.8.3, pgsql8.1.9)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group